body{
  /*background: url(../assets/images/distance-education.jpg) no-repeat center center;
   background-size: cover;
   background-attachment: fixed;*/

   background: #F3F5FA;
}
.body-overlay::before{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #242A56;
  opacity: 0.8;

}

/* Home */
.home-header{
  background: #044B94;
  color: #fff;
  /* background: #ffffff; */
  margin-top: 40px;
  padding: 20px;
  box-shadow: 4px 4px 4px #1919199c;
}

.result-input-wrap {
  box-shadow: 0px 0px 40px 0px rgb(36 42 86 / 15%);
}

.result-input-wrap input.form-control {
    border-radius: 0;
    outline: 1px solid #8e8e8e;
    border: 0;
    margin-bottom: 1.2rem;
}

/* admin dashboard */
.side-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: 100%;
    width: 200px;
    text-align: left;
    background: #393836;
    color: #fff;
    z-index: 999;
    overflow-y: auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.page {
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
    width: calc(100% - 200px);
    /* background-color: #F4F7FA; */
    background-color: #d4d4d4;
    min-height: 100vh;
    padding-bottom: 50px;
}

.sidebar-menu{
    padding-left: 0;
    list-style: none;
}
.side-navbar li {
    position: relative;
}
.side-navbar li a {
    display: inline-block;
    position: relative;
    font-size: 1rem;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    width: 100%;
    padding: 12px;
}
.side-navbar li a:focus, .side-navbar li a:hover, .side-navbar li a[aria-expanded="true"] {
    background: #215ca7;
    color: #fff;
    text-decoration: none;
}
.side-navbar li a.active{
    background: #215ca7;
    color: #fff;
    text-decoration: none;
}

/* navbar */
nav.navbar {
    background: #393836;
    padding: .8rem 0;
}
.navbar-brand{
    color: #fff;
    font-size: 1rem;
}
.header-menu .navbar-nav .nav-link{
    color: #fff;
}
